<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">F9g3/M5Vsp7o3xfXCpl8yxOrVqxzfkjw7Ne22I0RXtk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgqT9Ldaen4jLJoS+w5hYpi/eM52gtgr26grW/iX74GQahRANCAAS1Z8xLgOIhhgFRFoiBBSG/ZVaUMUSbaQHTKD4Tk5PfdEsAQMYyXAzyC0BUaK3UxgfiHyQolODHiGSAAj9iGgT0</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEtWfMS4DiIYYBURaIgQUhv2VWlDFEm2kB0yg+E5OT33RLAEDGMlwM8gtAVGit1MYH4h8kKJTgx4hkgAI/YhoE9A==</string>
    <int name="version" value="10" />
</map>